* {
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

.banner-comments {
    max-width: 1160px;
    margin: 0 auto;
}

.client-nav-bar {
    display: flex;
    justify-content: center;
}

.client-nav-bar button {
    margin-top: 15px;
    background: rgba(28, 28, 28, 0);
    border: 1px solid #BBBBBB;
}

.client-nav-bar button:hover {
    background: #0dc5c1;
    border: 1px solid #0dc5c1;
}

/*/ТВАРЬ ИСПРАВИТЬ *.client-nav-bar button i:hover {*!*/
/*!*    color: white;*!*/
/*!*}*!*/

.client-nav-bar button i {
    color: #BBBBBB;
}

.client-nav-bar button .i:hover {
    color: white;
}

.client-btn {
    width: 31px;
    height: 31px;

}


